nutch-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (NUTCH-2234) Upgrade to elasticsearch 2.1.1
Date Wed, 25 May 2016 18:44:13 GMT

    [ https://issues.apache.org/jira/browse/NUTCH-2234?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15300627#comment-15300627
] 

ASF GitHub Bot commented on NUTCH-2234:
---------------------------------------

GitHub user naegelejd opened a pull request:

    https://github.com/apache/nutch/pull/118

    fix for NUTCH-2234 and NUTCH-2236

    Upgrade Elasticsearch and Lucene dependencies, which, in turn, requires updates to Guava
and Hadoop dependencies:
    
    - Elasticsearch 1.4.1 -> Elasticsearch 2.3.3
    - Lucene 4.10.2 -> 5.5.0
    - Guava 16.0.1 -> Guava 18.0
    - Hadoop 2.4.0 -> 2.7.2

You can merge this pull request into a Git repository by running:

    $ git pull https://github.com/naegelejd/nutch NUTCH-2234

Alternatively you can review and apply these changes as the patch at:

    https://github.com/apache/nutch/pull/118.patch

To close this pull request, make a commit to your master/trunk branch
with (at least) the following in the commit message:

    This closes #118
    
----
commit 31e738a014576d8a4d4c8e8d3a0fc8d9fe5f8077
Author: Joseph Naegele <jnaegele@grierforensics.com>
Date:   2016-05-25T18:27:31Z

    fix for NUTCH-2234 and NUTCH-2236
    
    upgrades Elasticsearch and Lucene dependencies, which, in turn,
    requires updates to Guava and Hadoop dependencies:
    
    - Elasticsearch 1.4.1 -> Elasticsearch 2.3.3
    - Lucene 4.10.2 -> 5.5.0
    - Guava 16.0.1 -> Guava 18.0
    - Hadoop 2.4.0 -> 2.7.2

----


> Upgrade to elasticsearch 2.1.1
> ------------------------------
>
>                 Key: NUTCH-2234
>                 URL: https://issues.apache.org/jira/browse/NUTCH-2234
>             Project: Nutch
>          Issue Type: Improvement
>          Components: indexer
>    Affects Versions: 1.11
>            Reporter: Tien Nguyen Manh
>            Assignee: Markus Jelsma
>             Fix For: 1.13
>
>         Attachments: NUTCH-2234.patch
>
>
> Currently we use elasticsearch 1.x, We should upgrade to 2.x



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message